kyrdyak

Пользователи
  • Публикаций

    6
  • Зарегистрирован

  • Посещение

Информация о kyrdyak

  • Звание
    Новичок
  1. Спасибо ребят) Помогло) Нужно просто качать старые версии приложений которые более совместимы с версией андроида 4.4.2
  2. Churaskov сказал(а): ↑ Подскажите как обойти на ноксе вебртс? Нажмите, чтобы раскрыть... Ставишь фаерфокс и в настройках about:config находишь раздел забыл как называется и там вырубаешь загугли инфа есть
  3. rudolf_rudolf сказал(а): ↑ качай более ранние версии приложения, все на 4пда.ок) Дякую) Нажмите, чтобы раскрыть... ок)
  4. rudolf_rudolf сказал(а):↑ Допустим на версии 4.4.2 https://prnt.sc/jp6olv приложение ебей 5.16.1.2. не станет https://prnt.sc/jp6o23, а более ранее приложение 5.10.0.11 становится. Нажмите, чтобы раскрыть... Вот у меня как раз 4.4.2) --- Сообщения были объединены 31 май 2018, Original Post Date: 31 май 2018 --- rudolf_rudolf сказал(а):↑ попробуй старые версии приложения, скорей всего, скачал новые а ставишь на андроид 4й или 5й Нажмите, чтобы раскрыть... Спасибо дельный совет затестим)
  5. После создания новой машины я попробвал установить cleaner и Firefox. С установкой проблем не возникло а вот когда попробовал запускать эти приложения вылетает ошибка "unfortunately app has stopped". Что я блять только не делал нихуя не помогает. Кто шарит в noxe отзовитесь!
  6. Брал у этого человека туннели Юса все зашло на ура) Рекомендую)